# 页面标题
VITE_APP_TITLE = 12356心理援助热线

# 生产环境配置
VITE_APP_ENV = 'staging'

# 若依管理系统/生产环境
# VITE_APP_BASE_API = 'http://192.168.1.15:8010/'   

VITE_APP_BASE_API = 'http://1.194.161.64:8120/'
# VITE_APP_BASE_API = 'http://39.164.159.226:8120/'

# VITE_APP_BASE_WS = 'ws://192.168.1.19:9000/ws'
VITE_APP_BASE_WS = 'ws://222.139.29.127:9000/ws'

VITE_APP_PHONE_TYPE = 'PHONE'
VITE_APP_CALL_TYPE = 'VIOCE'
VITE_APP_SIP_URL = 'ws://192.168.1.19:5066'
VITE_APP_SIP_IP = '192.168.1.19'
VITE_APP_SIP_PASSWORD = '1234'
VITE_APP_SIP_CONTACT_URL = "@192.168.1.19;transport=ws"
# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip
